@charset "UTF-8";
/* CSS Document */

	
#nav {
	clear: both;
	height: 22px;
	background: #fff5c8;
	}
	
#nav li {
	float: left; 
	position: relative;
	list-style: none;
	}
	
#nav li a {
	display: block;
	color: #171611;
	text-decoration: none;
	font-size: 16px;
	padding: 2px 32px;
	text-transform: capitalize;
	font-weight: bold
	}
	
	* html #nav li a {padding: 2px 32px;}
	*+html #nav li a {padding: 2px 32px;}
	
	#nav li a:hover, #nav li a.menu-current { text-decoration: underline; }
	
#nav ul li ul {
padding: 0;
position: absolute;
top: 0;
left: 0;
}



#nav li li {
	}
	
#nav ul li ul li a{
}


#nav ul ul, #nav ul li:hover ul ul, #nav ul ul li:hover ul ul {display: none;}
#nav ul li:hover ul, #nav ul ul li:hover ul, #nav ul ul ul li:hover ul {display: block;}


